### Constructor

# Foundry FlatpakManifestLoader new

#### Declaration [src]

    FoundryFlatpakManifestLoader*
    foundry_flatpak_manifest_loader_new (
      GFile* file
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  A `GFile`.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryFlatpakManifestLoader`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.